<?php
$_title = "Ninja School Online";
include_once '../system/head.php';
if($_login == null) {header("location:/");}
if($thanhVien == '1') {
	echo "<script>
	Swal.fire({
		title: 'Thất bại',
		text: 'Tài khoản của bạn đã được kích hoạt!',
		icon: 'error',
		showConfirmButton: true, // Hiển thị nút xác nhận
		confirmButtonText: 'OK' // Văn bản của nút xác nhận
		});
		</script>
	";
}
elseif($thanhVien == '0' && $_coin < 10000)
{
	echo "<script>
	Swal.fire({
		title: 'Thất bại',
		text: 'Bạn không đủ 10.000 Coin. Vui lòng nạp thêm tiền vào tài khoản để kích hoạt nhé!',
		icon: 'error',
		showConfirmButton: true, // Hiển thị nút xác nhận
		confirmButtonText: 'OK' // Văn bản của nút xác nhận
		});
		</script>
	";
}
// elseif($_status == 'block' && $_coin < 10000)
// {
// 	echo '
// 	<script type="text/javascript">
	
// 	$(document).ready(function(){
	
// 	  swal({
//             title: "Số dư không đủ",
//             text: "Bạn không đủ 20.000 SCoin. Vui lòng nạp thêm tiền vào tài khoản để mở lại tài khoản!",
//             type: "error",
//             confirmButtonText: "OK",
// 	  })
// 	});
	
// 	</script>
// 	';
// }
elseif($thanhVien == '0' && $_coin >= 10000) {
	$coin = $_coin - 10000;
	$coin_old = $_coin_old - 10000;
	$query = _query(_update('player',"thanhVien='1',coin='$coin',coin_old='$coin_old'","username='$_username'"));
	if($query)
	{
		echo "<script>
		Swal.fire({
			title: 'Thành công',
			html: 'Kích hoạt tài khoản thành công.<br>Đã kích hoạt: [ $_username ] ',
			icon: 'success',
			showCancelButton: false,
			showConfirmButton: true,
			confirmButtonText: 'OK'
		});
	</script>
		";
	}
	else
	{
		echo "<script>
		Swal.fire({
			title: 'Thất bại',
			text: 'Có lỗi gì đó xảy ra. Vui lòng liên hệ Admin!',
			icon: 'error',
			showConfirmButton: true, // Hiển thị nút xác nhận
			confirmButtonText: 'OK' // Văn bản của nút xác nhận
			});
			</script>
		";
	}
}
// elseif($_status == 'block' && $_coin >= 20000) {
// 	$coin = $_coin - 20000;
// 	$coin_old = $_coin_old - 20000;
// 	$query = _query(_update('account',"status='active',coin='$coin',coin_old='$coin_old'","username='$_username'"));
// 	if($query)
// 	{
// 		echo '
// 		<script type="text/javascript">
		
// 		$(document).ready(function(){
		
// 		  swal({
// 				title: "Thành công",
// 				text: "Mở khóa tài khoản thành công. Bây giờ bạn đã có thể đăng nhập vào game!",
// 				type: "success",
// 				confirmButtonText: "OK",
// 		  })
// 		});
		
// 		</script>
// 		';
// 	}
// 	else
// 	{
// 		echo '
// 		<script type="text/javascript">
		
// 		$(document).ready(function(){
		
// 		  swal({
// 				title: "Thất bại",
// 				text: "Có lỗi gì đó xảy ra. Vui lòng liên hệ Admin!",
// 				type: "error",
// 				confirmButtonText: "OK",
// 		  })
// 		});
		
// 		</script>
// 		';
// 	}
// }
include_once 'profile.php';
?>
